package cn.hmsoft.skill.data.model.std;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 十分一段基础表
* @author: yfz
* @date: 2020-04-20 13:30:23
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "std_score_segment", keyColumn =  "ID", sequenceName = "")
public class StdScoreSegment  implements Serializable{
	private static final long serialVersionUID = -3103104449521709454L;

	private Integer id; //主键
	//分段数
	private String fraction_segment;
	//最大分
	private Integer min_score;
	//最小分
	private Integer max_score;
	//年份
	private String year;
	//学校
	private Integer school_id;
	//省份
	private String province;
	//录取人数  本段人数
	private Integer admission_segment_score;
	//录取人数  累计人数
	private Integer admission_cumulative_score;
	//报道人数  本段人数
	private Integer report_segment_score;
	//报道人数  累计人数
	private Integer report_cumulative_score;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getFraction_segment() {
		return fraction_segment;
	}
	public void setFraction_segment(String fraction_segment) {
		this.fraction_segment = fraction_segment;
	}
	public Integer getMin_score() {
		return min_score;
	}
	public void setMin_score(Integer min_score) {
		this.min_score = min_score;
	}
	public Integer getMax_score() {
		return max_score;
	}
	public void setMax_score(Integer max_score) {
		this.max_score = max_score;
	}
	public String getYear() {
		return year;
	}
	public void setYear(String year) {
		this.year = year;
	}
	public Integer getSchool_id() {
		return school_id;
	}
	public void setSchool_id(Integer school_id) {
		this.school_id = school_id;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public Integer getAdmission_segment_score() {
		return admission_segment_score;
	}
	public void setAdmission_segment_score(Integer admission_segment_score) {
		this.admission_segment_score = admission_segment_score;
	}
	public Integer getAdmission_cumulative_score() {
		return admission_cumulative_score;
	}
	public void setAdmission_cumulative_score(Integer admission_cumulative_score) {
		this.admission_cumulative_score = admission_cumulative_score;
	}
	public Integer getReport_segment_score() {
		return report_segment_score;
	}
	public void setReport_segment_score(Integer report_segment_score) {
		this.report_segment_score = report_segment_score;
	}
	public Integer getReport_cumulative_score() {
		return report_cumulative_score;
	}
	public void setReport_cumulative_score(Integer report_cumulative_score) {
		this.report_cumulative_score = report_cumulative_score;
	}
	
}
